<div class="container my-10">
  <div class="row ">
    <div class="col-sm-12 col-md-6 col-lg-3 mb-5" *ngFor="let item of items">
      <h5>{{item.title}}</h5>
      <div class="progress" style="height: 2px; width: 150px;">
        <div class="progress-bar bg-theme w-50" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" ></div>
      </div>
      <div class="mt-5" >
        <div *ngFor="let val of item.content">
          <div class="d-flex flex-row align-items-center justify-content-center">
            <div class="bg-img my-2 me-2">
              <div>
                <img [src]="val.img" alt="" width="90px" >
              </div>
            </div>
            <div>
              <h6 class="sub_title">{{val.sub_title}}</h6>
              <div class="rating">
                <div>
                  <i class="bi bi-star-fill active"></i>
                  <i class="bi bi-star-fill active"></i>
                  <i class="bi bi-star-fill active"></i>
                  <i class="bi bi-star-fill active"></i>
                  <i class="bi bi-star-fill none"></i>
                  <span class="opacity-50">(4)</span>
                </div>
              </div>
              <div class="price">
                <span class="me-2">{{val.price}}</span>
                <small class="text-decoration-line-through">{{val.before}}</small>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
